<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.913000106812</MDI>
      <MDI key="STATISTICS_MEAN">-3.0295310993752</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.500999450684</MDI>
      <MDI key="STATISTICS_STDDEV">5.5311947817049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
